[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoRectangleAndFill

DoRectangleAndFill - calls Rectangle to draw a rectangle and fill it.

## Declaration

Source position: graphics.pp line 1046

`protected procedure TCanvas.DoRectangleAndFill(`
`const Bounds: TRect`
`); override;`

## See also

TCanvas.Rectangle |  | Draws a Rectangle with the specified coordinates.